#introduce {
	border: 0px solid pink;
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
}
#introduce h1{
	color: #b19777;
	margin-bottom: 0px;
}

.is-divider {
	background-color: rgba(0,0,0,.1);
	display: block;
	height: 3px;
	margin: 10px auto;
	max-width: 80px;
	width: 100%;
}

#introduce1 {
  border: 0px solid black;
	width: 100%;
	height: auto;
	float: left;
	color: #333;
	font-size: 17px;
	line-height: 1.5;
	padding: 0px 40px;
	text-align: justify;
}

#introduce1 h4 {
	font-size: 25px;
	color: #b19777;
	font-family: 'Teko', Arial, Helvetica, sans-serif;
	margin: 40px 0px 20px 0px;
	text-align: center;
	letter-spacing: 1px;
}


#introduce2 {
	border: 0px solid green;
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 50px 0px;
	padding: 0px 50px;
	display: flex;
}
.intro_service1 {
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
	width: 25%;
	height: auto;
	float: left;
	padding: 20px;
	margin: 0px auto;
	text-align: justify;
}

.intro_service1 h2{
	text-align: center;
}
#intro_service1:hover {
	background-image: url("../images/layout/content/service/service1.jpg");
	background-size: cover;
	background-position: center;
}

#introduce2 p {
	color: #7a7a7a;
}
#introduce2 a {
	color: #a60808;
	font-size: 15px;
    text-decoration: none;
}
a:hover {
	color: orange;
}

#introduce3 {
	border: 0px solid aqua;
	width: 75%;
	height: auto;
	float: left;
	margin-left: 12.5%;
	margin-bottom: 50px;
	padding-top: 20px;
}
#introduce3 img {
	width: 100%;
	height: auto;
}
#introduce3 h4 {
	text-align: center;
}

@media only screen and (max-width: 720px) {
	.intro_service1 {
		width: 100%;
	}
}
@media only screen and (max-width: 576px) {

	#introduce2{
		flex-direction: column;
	}
}